pastebin

Paste #83662: Untitled ASCII paste by 46.218.232.202

================================================================================
Could not load 'bz2'
--------------------------------------------------------------------------------
Traceback (most recent call last):
  File "/usr/lib/python3.3/bz2.py", line 17, in <module>
    from threading import RLock
  File "/usr/lib/python3.3/threading.py", line 6, in <module>
    from time import sleep as _sleep
ImportError: /usr/lib/python3.3/lib-dynload/time.cpython-33m.so: undefined symbol: clock_gettime

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "/tmp/test-python3.py", line 17, in test_modules
    mod = __import__(mod_name, globals(), locals())
  File "/usr/lib/python3.3/bz2.py", line 19, in <module>
    from dummy_threading import RLock
  File "/usr/lib/python3.3/dummy_threading.py", line 45, in <module>
    import threading
  File "/usr/lib/python3.3/threading.py", line 6, in <module>
    from time import sleep as _sleep
ImportError: /usr/lib/python3.3/lib-dynload/time.cpython-33m.so: undefined symbol: clock_gettime

================================================================================
Could not load 'codecs'
--------------------------------------------------------------------------------
Traceback (most recent call last):
  File "/tmp/test-python3.py", line 19, in test_modules
    MODULE_TESTS[mod_name](mod)
  File "/tmp/test-python3.py", line 10, in <lambda>
    'codecs': lambda m: m.getincrementalencoder("cn")
  File "/usr/lib/python3.3/codecs.py", line 960, in getincrementalencoder
    encoder = lookup(encoding).incrementalencoder
LookupError: unknown encoding: cn

================================================================================
Could not load 'sqlite3'
--------------------------------------------------------------------------------
Traceback (most recent call last):
  File "/tmp/test-python3.py", line 17, in test_modules
    mod = __import__(mod_name, globals(), locals())
  File "/usr/lib/python3.3/sqlite3/__init__.py", line 23, in <module>
    from sqlite3.dbapi2 import *
  File "/usr/lib/python3.3/sqlite3/dbapi2.py", line 23, in <module>
    import datetime
  File "/usr/lib/python3.3/datetime.py", line 19, in <module>
    import time as _time
ImportError: /usr/lib/python3.3/lib-dynload/time.cpython-33m.so: undefined symbol: clock_gettime

================================================================================
Loading 'curses' succedded
Loading 'xml' succedded
Loading 'readline' succedded
Loading 'ssl' succedded
Loading 'unicodedata' succedded
Loading 'zlib' succedded

Private
Wrap long lines

1 + 3 =